## librm 2.1.2

=== debian/changelog ===
librm (2.1.2-3) unstable; urgency=medium

  * Bump gupnp, gssdp build-dependencies (Closes: #954912)

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Mar 2020 18:20:47 +0100

librm (2.1.2-2) unstable; urgency=medium

  * Fix wrong copyright entry

 -- Hilko Bengen <bengen@debian.org>  Thu, 05 Mar 2020 18:36:18 +0100

librm (2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #947372)

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Feb 2020 22:47:54 +0100
