## librm 2.2.2+really2.2.2

=== meson_options.txt ===
option('enable-documentation', type: 'boolean', value: 'false', description : 'Build API reference and tools documentation')
option('enable-secret', type: 'boolean', value: 'true', description : 'Enable libsecret plugin')
option('enable-post-install', type: 'boolean', value: 'true', description : 'Enable post install (schema compiling)')
