## librm 2.1.4

=== debian/changelog ===
librm (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4
  * Add gbp.conf

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Jan 2021 10:39:25 +0100
