=== debian/control ===
Source: librm
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 11),
 meson,
 pkg-config,
 libglib2.0-dev,
 libgdk-pixbuf2.0-dev,
 libsoup2.4-dev,
 libspeex-dev,
 libxml2-dev,
 libtiff-dev,
 libspandsp-dev,
 libjson-glib-dev,
 libsndfile1-dev,
 libgupnp-1.2-dev | libgupnp-1.0-dev,
 libgssdp-1.2-dev | libgssdp-1.0-dev,
 libcapi20-dev,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libsecret-1-dev,
Standards-Version: 4.1.3
Section: libs
Homepage: https://gitlab.com/tabos/librm
Vcs-Browser: https://salsa.debian.org/debian/librm
Vcs-Git: https://salsa.debian.org/debian/librm.git

Package: librm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: librm0 (= ${binary:Version}), ${misc:Depends},
# is there a way to defer those using pkg-config?
 libsoup2.4-dev,
 libglib2.0-dev,
 libxml2-dev,
Description: FritzBox router manager library -- development files
 librm offers FRITZ!Box related core functionality for Roger Router (GUI),
 Roger CLI (CLI) and Roger Rabbit (ncurses) interfaces.
 .
 This package provides development files.

Package: librm0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FritzBox router manager library
 librm offers FRITZ!Box related core functionality for Roger Router (GUI),
 Roger CLI (CLI) and Roger Rabbit (ncurses) interfaces.
