=== debian/watch ===
version=4

https://gitlab.com/tabos/librm/-/tags \
    .*/archive/v(?:\d.*)/librm-v(\d.*).tar.bz2
