## librm 2.2.2

=== debian/changelog ===
librm (2.2.2-1) unstable; urgency=medium

  * Update/fix debian/watch
  * New upstream version 2.2.2

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Mar 2021 12:44:31 +0100
