## librm 2.2.2+really2.1.4

=== debian/changelog ===
librm (2.2.2+really2.1.4-0.1build1) jammy; urgency=medium

  * No-change rebuild against libgupnp-1.2-1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 07:46:44 +0000

librm (2.2.2+really2.1.4-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Revert back to 2.1.4 to avoid ABI breakage. (Closes: #987938)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Oct 2021 18:30:23 +0300
