## librm 2.2.2+really2.2.2

=== debian/changelog ===
librm (2.2.2+really2.2.2-0ubuntu0.1) jammy; urgency=medium

  * Use the matching version for roger-router 2.4.0 (LP: #1980567)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 14:59:36 -0400
