=== debian/watch ===
version=4

https://gitlab.com/tabos/librm/-/tags?sort=updated_desc \
    .*/archive/(?:\d.\S+)/librm-(\d\S+)\.tar\.bz2
