## librm 2.2.3

=== debian/changelog ===
librm (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3
  * Add Breaks statements to avoid repeating #987938
  * Update lintian overrides

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Aug 2022 16:49:00 +0200
