=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: librm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 11),
  meson,
  pkg-config,
@@ -45,6 +44,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: roger-router (<< 2.4)
 Description: FritzBox router manager library
  librm offers FRITZ!Box related core functionality for Roger Router (GUI),
  Roger CLI (CLI) and Roger Rabbit (ncurses) interfaces.
